/*
Theme Name: Fallumed
Template: hello-elementor
Author: Fallumed
Version: 1.0.1764839545
Updated: 2025-12-04 09:12:25

*/

/* Aktywna pozycja menu – białe podkreślenie */
.elementor-nav-menu .elementor-item.elementor-item-active,
.elementor-nav-menu .current-menu-item > .elementor-item,
.elementor-nav-menu .current-menu-ancestor > .elementor-item {
    text-decoration: underline;
    text-decoration-color: #ffffff;
    text-underline-offset: 6px;
    text-decoration-thickness: 2px; !important
}
/* usunięcie podkreślania w tytule wpisów bloga */
.elementor-kit-6 a {
    color: var( --e-global-color-secondary );
    font-weight: 600;
    text-decoration: none; !important
}

.elementor-kit-6 a:hover {
	font-weight: 600;
    text-decoration: none !important;
}
